<?xml version="1.0" encoding="ISO-8859-1"?>
<FRAMELIST>
  <Info>
    <Description>Test 4 - SJI ROI</Description>
  </Info>
  <Header>
    <Id>T-03007</Id>
    <Size>120</Size>
    <Entries>9</Entries>
  </Header>
  <Data>
    <Tr>0</Tr>
    <SJI>T-03024</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>121</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>10000</Tr>
    <SJI>T-03024</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>121</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>20000</Tr>
    <SJI>T-03024</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>121</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>30000</Tr>
    <SJI>T-03025</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>91</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>40061</Tr>
    <SJI>T-03025</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>91</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>50122</Tr>
    <SJI>T-03025</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>91</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>60183</Tr>
    <SJI>T-03115</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>91</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>70279</Tr>
    <SJI>T-03115</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>91</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>80375</Tr>
    <SJI>T-03115</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>91</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
</FRAMELIST>
